{
  "arch": "x86_64",
  "build": "3",
  "build_number": 3,
  "depends": [],
  "license": "Commercial (requires license for multithreaded use)",
  "name": "novoalign",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "3.04.04"
}